Vorbisfile documentation | vorbisfile version 1.68 - 20030307

# ov_raw_tell

declared in "vorbis/vorbisfile.h";

Returns the current offset in raw compressed bytes.

    ogg_int64_t ov_raw_tell(OggVorbis_File *vf);

### Parameters

vf
  A pointer to the OggVorbis_File structure--this is used for ALL the externally visible libvorbisfile functions.

### Return Values

> - n indicates the current offset in bytes.
> - OV_EINVAL means that the argument was invalid. In this case, the requested bitstream did not exist.

copyright © 2003 Xiph.org | Ogg Vorbis
Vorbisfile documentation | vorbisfile version 1.68 - 20030307